/***
=============================================
Product Details
=============================================
***/
.product-details {
    position: relative;
    display: block;
    padding: 80px 0px 0px;
    z-index: 1;
}

.product-details__left {
    position: relative;
    display: block;
    margin-right: 30px;
}

.product-details__thumb-box {
    position: relative;
    display: block;
    margin-top: 20px;
}

#shop-details-one__thumb {
    z-index: 10;
}

.product-details__thumb-img {
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid rgba(var(--gorent-black-rgb), .10);
}

.product-details__thumb-img img {
    width: 100%;
    height: 110px;
    object-fit: cover;
    border-radius: 10px;
}

.product-details__thumb-img:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    background-color: var(--gorent-base);
    opacity: 0;
    transition: all 500ms ease;
}


#shop-details-one__thumb .swiper-slide-thumb-active .product-details__thumb-img:before {
    opacity: 1;
}

.product-details__content-box {
    position: relative;
    display: block;
}

.product-details__img {
    position: relative;
    display: block;
}

.product-details__img img {
    width: 100%;
    height: 450px;
    object-fit: contain;
    border: 1px solid rgba(var(--gorent-black-rgb), .10);
    border-radius: 15px;
}


.product-details__nav {
    position: absolute;
    top: 50%;
    left: 5px;
    right: 5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    transform: translateY(-50%);
    z-index: 100;
}

.product-details__nav .swiper-button-next,
.product-details__nav .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: var(--gorent-black);
    background-color: rgba(var(--gorent-bdr-color-rgb), .70);
    border-radius: 50%;
    margin: 0;
    text-align: center;
    opacity: 1;
    transition: all 500ms ease;
    z-index: 100;
}


.product-details__nav .swiper-button-next:hover,
.product-details__nav .swiper-button-prev:hover {
    color: var(--gorent-white);
    background-color: var(--gorent-base);
}

.product-details__nav .swiper-button-next {
    margin-top: 0px;
}

.product-details__nav .swiper-button-next i,
.product-details__nav .swiper-button-prev i {
    position: relative;
    display: flex;
    align-items: center;
}

.product-details__nav .swiper-button-next::after,
.product-details__nav .swiper-button-prev::after {
    display: none;
}

.prd_why_about {
    display: flex;
    align-items: end;
    gap: 20px;
}
.prd_why_about li {
    display: flex;
    align-items: start;
}
.prd_why_about li .icon {
    margin-top: 6px;
}


/***
=============================================
End
=============================================
***/